<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Get Your Certificate for Achievement</title>
    <link rel="stylesheet" href="style.css">
    <link rel="favicon" href="favicon.ico">
</head>

<body>
    <header>
        <img src="./index.jpeg" alt="Padhega India Logo">
        <h4>Get your certificate of achievement to</h4>
        <h1> Orchids international school</h1>
    </header>
    <main>
        <label for="name">Enter Your Name</label>
        <input required type="text" name="Name" autocomplete="name" placeholder="your name" id="name" minlength="3"
            maxlength="16">
        <Button id="submitBtn">Get Certificate</Button>
    </main>
    <script src="https://unpkg.com/pdf-lib@1.4.0"></script>
    <script src="./FileSaver.js"></script>
    <script src="https://unpkg.com/@pdf-lib/fontkit@0.0.4"></script>
    <script src="./index.js"></script>
</body>

</html>